:root {
    --input-color: #BFDDE0
}

.grid__form-row {
    display: grid;
    grid-template-columns: 1fr 100px;
    padding-bottom: 5px;
    column-gap: 20px;
}

.input {
    background-color: var(--input-color);
    border-style: solid;
    border-radius: 10px;
    width: 100px;
    text-align: center;
}

.cell-name {
    border-style: solid;
    border-radius: 10px;
    font-family: sans-serif;
    text-align: center;
}

.input-div {

}